Description

¢ Neil proposed new module: environmentmodule
Existing MENV and MMET LN classes IEC 61850-7-4
¢ Seth provided a use cases, mainly for ESS

History

#1 - 01/22/2025 02:45 PM - Owen Wu

- Assignee set to Owen Wu

#2 - 01/22/2025 02:45 PM - Owen Wu

- Status changed from New to Triage

#3 - 01/22/2025 02:45 PM - Owen Wu

- Status changed from Triage to Accepted

#4 - 01/22/2025 02:53 PM - Owen Wu

- Version setto 2.2

#5 - 01/27/2025 01:16 PM - Owen Wu

- Status changed from Accepted to In Progress
- Status changed from In Progress to Resolved
